> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plura.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Tag from Lead

> Remove a tag from a lead. Uses URL query parameters (not a JSON body).




## OpenAPI

````yaml /api-reference/openapi.yaml delete /lead/tag
openapi: 3.0.3
info:
  title: Plura AI API
  description: >-
    Complete REST API reference for building powerful integrations with Plura
    AI.
  version: '1.7'
  contact:
    url: https://docs.plura.ai
servers:
  - url: https://api.plura.ai/v1
    description: Production
security:
  - bearerAuth: []
paths:
  /lead/tag:
    delete:
      tags:
        - Tags
      summary: Remove Tag from Lead
      description: |
        Remove a tag from a lead. Uses URL query parameters (not a JSON body).
      operationId: removeTag
      parameters:
        - name: lead_id
          in: query
          required: true
          schema:
            type: string
          description: UUID of the lead
          example: 307fc241-8398-4740-8122-cf6a59f3b86e
        - name: tag
          in: query
          required: true
          schema:
            type: string
          description: Tag to remove
          example: High_Priority
      responses:
        '200':
          description: Tag removed successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  lead_id:
                    type: string
                  tag:
                    type: string
                  message:
                    type: string
                    example: Tag removed successfully
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Lead or tag not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        status:
          type: string
          example: failed
        message:
          type: string
          example: Human-readable error description
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: API key from Settings → API Keys in your workspace

````